/*---snaffle edits---*/
a {
	color:#4A6D8B;
}
p {
margin: 0 0 15px;
}
#topwrap ul li a {
color: #fff;
font-weight: bold;
}
#logo a {
	text-transform:uppercase;
}
#logowrap .container > div {
	background:#4A6D8B;
}
.social-mobile,
.off-canvas-toggle {
	display:none;
}
/*k2 edits*/
.itemToolbar,
.itemBackToTop {
	display:none;
}
div.itemView {
border-bottom: 0;
}
.modal {
display: block;
overflow: visible;
overflow-y: visible;
}
div.itemImageBlock {
	float:right;
	margin-left:50px;
	padding:0;
}
span.itemImage img {
border: 0;
padding: 0;
}
#boards-left {
	float:left;
	clear:none;
	width:50%;
}
#boards-right {
	float:right;
	clear:none;
	width:50%;
}
.zen-copyright .col-md-4 {
width: 100%;
}
#footerwrap a {
	color:inherit;
}
#footerwrap a:hover {
	border:0;
	text-decoration:none;
}

/*Retina iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.hide-mobile {
	display:none;
}
.social-mobile,
.off-canvas-toggle {
	display:block;
}
#logo {
margin-bottom: 0;
}
#banner blockquote {
	font-size: 1.2em !important;
}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.hide-mobile {
	display:none;
}
.social-mobile,
.off-canvas-toggle {
	display:block;
}
#logo {
margin-bottom: 0;
}
.off-canvas-toggle {
	height:100%;
	background:transparent!important;
}
.off-canvas-toggle i {
	font-size:2.5em;
	background:transparent!important;
	padding:10px 10px 0 0;
}
#banner blockquote {
	font-size: 1em !important;
}
#banner img {
	margin-bottom:20px;
}
#boards-left {
	width:100%;
}
#boards-right {
	width:100%;
}
.zen-copyright .col-md-4 {
font-size:80%;
}
}